IDisplay - Web application issues - Bug #5037
Master>Editor >design screen short

10/28/2022 01:08 PM - Pravin J

Status: Closed Start date: 10/28/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2022 12:36 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

Files
